@echo off

if exist \utils\SelectedBuildFile.bat goto Deletefile

echo Selected Path: %2
echo Selected file: %1
echo set BuildFile=%1>\utils\SelectedBuildFile.bat 
echo set BuildPath=%2>>\utils\SelectedBuildFile.bat 
exit


:Deletefile
del \utils\SelectedBuildFile.bat 
echo File selection is now removed, current file will be built
exit